Subject: RE: Most recent version of TC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 09:59:26 -0700 (PDT)

Hi Gillian-
I was about to hit "send" on this email to you when your arrived. Pardon me for not reviewing the latest draft, but rather I'm sending you my comments as written.
Thanks-
Michele

Regarding Mike Smith's questions:

1. In that congestion is the differential between the PJM price and the zonal price, congestion is a non-issue for the index product.  We will not bear any congestion costs, and referencing it in the agreement may cause confusion.

2. Regarding the contingency that BGE cease to exist or be renamed I suggest something along the lines of--  "we shall substitute a comparable zonal price."

After our previous conversation I discussed this with Richard Ring, and we agree it may be disadvantageous to refer to the "closest", or specifically mention the zone where we physically schedule, because it's impossible to foresee what shape these changes may take. And it's certainly better if we can make a reasonable decision as to a substitute zonal price.

Mike may want additional language--that you will notify them of the new zone and give them an opportunity to disagree--but all those details are beyond my expertise. 

Please note that this is the one situation where congestion may--but is unlikely to--apply, if the new zone is farther away from the load then before. Let's assume for a moment that it is far more likely that the zone would be broken in to two zones than for it to be eliminated.  Furthermore, specific mention of congestion implies that we will also credit the customer for any negative congestion that may apply, which opens an entirely new matter. Let me know if you want more clarification of this point.

3. The Deficiency Rate is defined in the PJM Reliability Assurance Agreement.

4. The Ancillary Services are defined in the Operating Agreement and the OATT, the calculations are defined in the Operating Agreement Accounting and OATT Accounting Manuals (M-28 and M-27), and the rates are posted on the PJM website or otherwise published annually as may apply.

 -----Original Message-----
From: 	Johnson, Gillian  
Sent:	Monday, October 08, 2001 11:57 AM
To:	Raque, Michele
Cc:	Ring, Richard; Smith, Mike
Subject:	Most recent version of TC

Michele,

As we discussed, please address the two issues that Mike discussed in the TC regarding ICAP and ancillaries.

Please also confirm the following.  You have deleted congestion as one of the pass-through components because it is inherently included in the LMP.  Does it do any harm leaving it in the contract?

In his last email Mike asked whether or not there was any chance that there could be a difference between the EESI Energy Price as we have defined it and the Spot Energy price.  This would be a critical issue for the site profile desk.  Please confirm that we are taking great pains to describe this in such a way that there would be no delta between the two.

I have included language from Mike regarding the customer's ability to lock in to a fixed price at any point.

Lastly, Mike, I agree with your changes related to the transmission issue.  It does appear to be included in the paragraph above.

Related to Anticipated Usage, Bob and I thought that listing it twice (e.g., we will pay you an amount each month equal to the product of the Anticipated Usage for such month and $0.[    ] per kWh of Anticipated Usage) was redundant but frankly it does no harm to leave it as is.

 << File: MD Master confirm DISC-INDEX 10-8 DRAFT DO NOT USE gj.doc >>